/*     2167315 : 세로 3단 비주얼 이미지      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.visual_3col_wrap__2167315__ {background:url('/img_up/shop_pds/dcplant/build/option/main_img1758612911.jpg') no-repeat center 0;background-size:cover}

/* 모바일 버전 */
.visual_3col_wrap__2167315__ .mobile_ver__2167315__ .item {display:table;width:100%}
.visual_3col_wrap__2167315__ .mobile_ver__2167315__ .item .text_wrap__2167315__ {display:table-cell;height:300px;text-align:center;vertical-align:middle}
.visual_3col_wrap__2167315__ .mobile_ver__2167315__ .item .text_wrap__2167315__ .title__2167315__ {display:block;font-size:40px;color:#d00000;letter-spacing:-0.04em}
.visual_3col_wrap__2167315__ .mobile_ver__2167315__ .item .text_wrap__2167315__ .text1__2167315__ {display:block;margin-top:5px;font-size:18px;color:#ffffff;letter-spacing:-0.03em}

.visual_3col_wrap__2167315__ .owl-nav {-webkit-tap-highlight-color:transparent}
.visual_3col_wrap__2167315__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;
	font-size:0;opacity:0.3;
}
.visual_3col_wrap__2167315__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff;text-shadow:0 2px 2px rgba(0, 0, 0, .3)}
.visual_3col_wrap__2167315__ .owl-nav [class*='owl-']:hover {opacity:.6}
.visual_3col_wrap__2167315__ .owl-nav .owl-prev {left:0}
.visual_3col_wrap__2167315__ .owl-nav .owl-next {right:0}
.visual_3col_wrap__2167315__ .owl-nav .owl-prev:before {content:'\e600'}
.visual_3col_wrap__2167315__ .owl-nav .owl-next:before {content:'\e601'}
.visual_3col_wrap__2167315__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.visual_3col_wrap__2167315__ .owl-dots {box-sizing:border-box;position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;text-align:center}
.visual_3col_wrap__2167315__ .owl-dots .owl-dot {display:inline-block}
.visual_3col_wrap__2167315__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 2px;
	background:#fff;border-radius:30px;opacity:0.6;box-shadow:0 2px 2px rgba(0, 0, 0, .3);
	transition:opacity 200ms ease;
}
.visual_3col_wrap__2167315__ .owl-dots .owl-dot.active span,
.visual_3col_wrap__2167315__ .owl-dots .owl-dot:hover span {background:#d00000}

/* PC 버전 */
.visual_3col_wrap__2167315__ ul.pc_ver__2167315__ {display:none}

@media (min-width:1024px){
	/* 모바일 버전 */
	.visual_3col_wrap__2167315__ .mobile_ver__2167315__ {display:none !important;margin:0;padding:0}

	/* PC 버전 */
	.visual_3col_wrap__2167315__ ul.pc_ver__2167315__ {display:table;width:100%;margin:0;padding:0;list-style-type:none;text-align:center}
	.visual_3col_wrap__2167315__ ul.pc_ver__2167315__ li {display:table-cell;position:relative;width:33.3333%;height:830px;vertical-align:middle}
	.visual_3col_wrap__2167315__ ul.pc_ver__2167315__ li:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:830px;background:rgba(255, 255, 255, .2)}
	.visual_3col_wrap__2167315__ ul.pc_ver__2167315__ li:after {
		content:'';display:block;position:absolute;bottom:0;left:0;z-index:0;right:0;width:100%;height:0;background:rgba(0 ,0, 0, .3);transition:height 0.4s ease;
	}
	.visual_3col_wrap__2167315__ ul.pc_ver__2167315__ li .text_wrap__2167315__ {
		position:relative;z-index:10;margin-top:0;padding:0 15px;transition:all 500ms ease;
	}
	.visual_3col_wrap__2167315__ ul.pc_ver__2167315__ li .text_wrap__2167315__ .title__2167315__ {
		display:block;font-size:56px;color:#ffffff;letter-spacing:-0.06em;transition:color 500ms ease;
	}
	.visual_3col_wrap__2167315__ ul.pc_ver__2167315__ li .text_wrap__2167315__ .text1__2167315__ {display:block;margin-top:15px;font-size:20px;color:#ffffff;letter-spacing:-0.04em}
	.visual_3col_wrap__2167315__ ul.pc_ver__2167315__ li .text_wrap__2167315__ .text2__2167315__ {
		display:block;margin-top:10px;font-size:13px;color:#e1ceba;letter-spacing:-0.03em;opacity:0;transition:all 0.5s ease-in;
	}

	.visual_3col_wrap__2167315__ ul.pc_ver__2167315__ li:hover:after {height:830px}
	.visual_3col_wrap__2167315__ ul.pc_ver__2167315__ li:hover .text_wrap__2167315__ {margin-top:-80px}
	.visual_3col_wrap__2167315__ ul.pc_ver__2167315__ li:hover .text_wrap__2167315__ .title__2167315__ {
		color:#d00000;
	}
	.visual_3col_wrap__2167315__ ul.pc_ver__2167315__ li:hover .text_wrap__2167315__ .text2__2167315__ {opacity:1}
}

/*     2167325 : 타이틀 텍스트      */
.title__2167325__ {font-size:0}
.title__2167325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:48px;font-weight:bold;color:#000000;letter-spacing:-1px;line-height:1.4em;
}
.title__2167325__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

@media all and (max-width:767px){
	.title__2167325__ p {font-size:30px}
}

/*     2167335 : 한줄 텍스트      */
.text__2167335__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#777777;letter-spacing:-1px;line-height:1.6em;
}
.text__2167335__ p a {color:#777777}

@media all and (max-width:767px){
	.text__2167335__ p {font-size:18px}
}

/*     2167345 : 장문 텍스트      */
.textarea__2167345__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}

@media all and (max-width:767px){
	.textarea__2167345__ p br {display:none}
}

/*     2167365 : 슬라이드이미지+텍스트출력1      */
.pm-slide_basic__2167365__ {margin:0 auto}
.pm-slide_basic__2167365__ a {border:none}
.pm-slide_basic__2167365__ a img {border:none}
.pm-slide_basic__2167365__ .item {position:relative}
.pm-slide_basic__2167365__ .item .caption {
	position:absolute;left:0;top:0;height:100%;padding:0 10px 0 30px;
	box-sizing:border-box;
}
.pm-slide_basic__2167365__ .item .caption > div{
	display:table;height:100%;
}
.pm-slide_basic__2167365__ .item .caption > div > div{
	display:table-cell;vertical-align:middle;
}
.pm-slide_basic__2167365__ .item .caption span {
	line-height:20px;box-sizing:border-box;font-size:16px;text-align:left;
	display:block;
}
.pm-slide_basic__2167365__ .item .caption span.txt_sub_title{
	color:#666;
}
.pm-slide_basic__2167365__ .item .caption span.txt_title{
	margin:15px 0;color:#000;font-size:36px;line-height:40px;font-weight:bold;
}
.pm-slide_basic__2167365__ .item .caption span.txt_content{
	color:#000;
}

.pm-slide_basic__2167365__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_basic__2167365__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;
	font-size:0;opacity:0.7;
}
.pm-slide_basic__2167365__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
.pm-slide_basic__2167365__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__2167365__ .owl-nav .owl-prev {left:5px}
.pm-slide_basic__2167365__ .owl-nav .owl-next {right:5px}
.pm-slide_basic__2167365__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__2167365__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__2167365__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__2167365__ .owl-dots {position:absolute;left:0;top:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:right}
.pm-slide_basic__2167365__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__2167365__ .owl-dots .owl-dot span {
	display:block;width:13px;height:13px;margin:0 2px;border-radius:30px;background:#dddddd;box-shadow:inset 0 1px 1px 0 rgba(0, 0, 0, .3);
	transition:opacity 200ms ease;
}
.pm-slide_basic__2167365__ .owl-dots .owl-dot.active span,
.pm-slide_basic__2167365__ .owl-dots .owl-dot:hover span {background:#04b9c2}

.pm-slide_basic__2167365__.empty__2167365__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__2167365__.build_edit_mode .item {display:none}
.pm-slide_basic__2167365__.build_edit_mode .item:first-child {display:block}

/*     2167405 : 메뉴 설명      */
.menu_exp__2167405__ {
	height:218px;padding:35px 10px;background:#ffffff;text-align:center;
	box-sizing:border-box;
}
.menu_exp__2167405__ .dis_table .dis_table_cell .icon img {vertical-align:top}
.menu_exp__2167405__ .dis_table .dis_table_cell > span {
	display:block;width:100%;letter-spacing:-1px;
	box-sizing:border-box;
}
.menu_exp__2167405__ .dis_table .dis_table_cell > span.title {margin-top:8px;color:#d00000;font-size:24px;font-weight:bold}
.menu_exp__2167405__ .dis_table .dis_table_cell > span.txt1 {color:#666;font-size:14px}
.menu_exp__2167405__ .dis_table .dis_table_cell > span.txt2 {margin-top:10px;color:#444;font-size:16px;font-weight:bold}

@media (max-width:767px) {
	.menu_exp__2167405__ {height:auto}
	.menu_exp__2167405__ {min-height:auto;padding:10px}
	.menu_exp__2167405__ .dis_table {display:table;width:100%;height:100%}
	.menu_exp__2167405__ .dis_table .dis_table_cell {display:table-cell;vertical-align:middle}
	.menu_exp__2167405__ .dis_table .dis_table_cell > span.title {margin-top:3px;font-size:16px}
	.menu_exp__2167405__ .dis_table .dis_table_cell > span.txt1 {color:#666;font-size:12px}
	.menu_exp__2167405__ .dis_table .dis_table_cell > span.txt2 {margin-top:5px;color:#444;font-size:14px;font-weight:bold;padding:0 5px}
}

/*     2167415 : 메뉴 바로가기      */
.quick_menu_list__2167415__ {
	background:#ffffff;box-sizing:border-box;
}
.quick_menu_list__2167415__ .menu_list {position:relative;margin:0;padding:0;border-top:1px solid #e5e5e5;list-style:none;zoom:1}
.quick_menu_list__2167415__ .menu_list:before {content:'';display:block;position:absolute;bottom:0;left:0;right:0;width:100%;height:1px;background:#e5e5e5}
.quick_menu_list__2167415__ .menu_list:after {clear:both;content:'';display:block}
.quick_menu_list__2167415__ .menu_list li {
	float:left;width:50%;border-bottom:1px solid #e5e5e5;
	box-sizing:border-box;
}
.quick_menu_list__2167415__ .menu_list li:nth-child(2n+1) {border-right:1px solid #e5e5e5}
.quick_menu_list__2167415__ .menu_list li a {display:block;height:45px;line-height:45px;font-size:14px;font-weight:bold;color:#444444;text-align:center}
.quick_menu_list__2167415__ .menu_list li a:hover {color:#d00000}

@media (max-width:767px) {
	.quick_menu_list__2167415__ .menu_list li a {height:35px;line-height:35px;font-size:13px}
}

/*     2172665 : 메뉴 설명      */
.menu_exp__2172665__ {
	height:218px;padding:35px 10px;background:#ffffff;text-align:center;
	box-sizing:border-box;
}
.menu_exp__2172665__ .dis_table .dis_table_cell .icon img {vertical-align:top}
.menu_exp__2172665__ .dis_table .dis_table_cell > span {
	display:block;width:100%;letter-spacing:-1px;
	box-sizing:border-box;
}
.menu_exp__2172665__ .dis_table .dis_table_cell > span.title {margin-top:8px;color:#000000;font-size:24px;font-weight:bold}
.menu_exp__2172665__ .dis_table .dis_table_cell > span.txt1 {color:#666;font-size:14px}
.menu_exp__2172665__ .dis_table .dis_table_cell > span.txt2 {margin-top:10px;color:#444;font-size:16px;font-weight:bold}

@media (max-width:767px) {
	.menu_exp__2172665__ {height:auto}
	.menu_exp__2172665__ {min-height:auto;padding:10px}
	.menu_exp__2172665__ .dis_table {display:table;width:100%;height:100%}
	.menu_exp__2172665__ .dis_table .dis_table_cell {display:table-cell;vertical-align:middle}
	.menu_exp__2172665__ .dis_table .dis_table_cell > span.title {margin-top:3px;font-size:16px}
	.menu_exp__2172665__ .dis_table .dis_table_cell > span.txt1 {color:#666;font-size:12px}
	.menu_exp__2172665__ .dis_table .dis_table_cell > span.txt2 {margin-top:5px;color:#444;font-size:14px;font-weight:bold;padding:0 5px}
}

/*     2167385 : 이미지 리스트 (타일형)      */
.img_tile__2167385__ {margin:-2px 0 0 -2px}
.img_tile__2167385__:after {content:'';display:block;clear:both}
.img_tile__2167385__ * {box-sizing:border-box}
.img_tile__2167385__ .item {float:left;position:relative;width:100%;padding:2px 0 0 2px;text-align:center}
.img_tile__2167385__ .item .inner__2167385__ {padding:5px;background:#ffffff}
.img_tile__2167385__ .item a {display:block}
.img_tile__2167385__ figure {display:block;margin:0;padding:0}
.img_tile__2167385__ figure img {vertical-align:bottom}
.img_tile__2167385__ .text_box {display:block}
.img_tile__2167385__ .text_box p {margin:0;padding:0}
.img_tile__2167385__ .text_box .subject {margin-top:5px;color:#444444;line-height:1.3em}
.img_tile__2167385__ .text_box .content {margin-top:3px;color:#444;line-height:1.3em}

.text_sml__2167385__ .text_box .subject {font-size:12px}
.text_sml__2167385__ .text_box .content {font-size:12px}
.text_med__2167385__ .text_box .subject {font-size:14px}
.text_med__2167385__ .text_box .content {font-size:13px}
.text_big__2167385__ .text_box .subject {font-size:16px}
.text_big__2167385__ .text_box .content {font-size:14px}

.col_m_1__2167385__ .item {width:100%}
.col_m_2__2167385__ .item {width:50%}
.col_m_3__2167385__ .item {width:33.3333%}
.col_m_1__2167385__ .item,
.col_m_2__2167385__ .item2n,
.col_m_3__2167385__ .item3n {clear:both}

@media (min-width:1024px){
	.img_tile__2167385__ {margin:-5px 0 0 -5px}
	.img_tile__2167385__ .item {padding:5px 0 0 5px}
	.img_tile__2167385__ .item .inner__2167385__ {padding:14px 5px}
	.img_tile__2167385__ .text_box .subject {margin-top:9px}

	.text_sml__2167385__ .text_box .subject {font-size:13px}

	.col_m_1__2167385__ .item,
	.col_m_2__2167385__ .item2n,
	.col_m_3__2167385__ .item3n {clear:none}

	.col_pc_1__2167385__ .item {width:100%}
	.col_pc_2__2167385__ .item {width:50%}
	.col_pc_3__2167385__ .item {width:33.3333%}
	.col_pc_4__2167385__ .item {width:25%}
	.col_pc_5__2167385__ .item {width:20%}
	.col_pc_6__2167385__ .item {width:16.6666%}
	.col_pc_1__2167385__ .item,
	.col_pc_2__2167385__ .item2n,
	.col_pc_3__2167385__ .item3n,
	.col_pc_4__2167385__ .item4n,
	.col_pc_5__2167385__ .item5n,
	.col_pc_6__2167385__ .item6n {clear:both}
}

/*     2172655 : 최근 게시글 - 목록형      */
.pm-board_list__2172655__ {
	padding:15px;border-top:1px solid #e8e4e1;border-bottom:1px solid #e8e4e1;background:#ffffff;
	box-sizing:border-box;
}
.pm-board_list__2172655__:after {content:'';display:block;clear:both}
.pm-board_list__2172655__ .board_title {float:left;position:relative;margin:0 20px 0 0;padding:0;font-size:13px;font-weight:bold;color:#444444}
.pm-board_list__2172655__ .board_title a {display:none;position:absolute;top:0;right:-8px;padding:0 8px;font-size:0}
.pm-board_list__2172655__ .board_title a:after {content:'+';font-size:15px;font-weight:bold}

.pm-board_list__2172655__ ul {overflow:hidden;margin:0;padding:0;list-style:none}
.pm-board_list__2172655__ ul li {display:none;margin:0;padding:0;font-size:13px;line-height:1.6em}
.pm-board_list__2172655__ ul li:first-child {display:list-item}
.pm-board_list__2172655__ ul li > a {display:block;color:#333}
.pm-board_list__2172655__ ul li > a dl {position:relative;margin:0;padding:0}
.pm-board_list__2172655__ ul li > a dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__2172655__ ul li > a dl dd {display:none;position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
.pm-board_list__2172655__ ul li .comment {font-weight:normal;color:#888}
.pm-board_list__2172655__ ul li.empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

@media (min-width:768px){
	.pm-board_list__2172655__ {border:none}
	.pm-board_list__2172655__ .board_title {font-size:16px}
	.pm-board_list__2172655__ .board_title {float:none;margin:0 0 15px}
	.pm-board_list__2172655__ .board_title a {display:block}

	.pm-board_list__2172655__ ul li {display:list-item;border-bottom:1px solid #e2e5e7}
	.pm-board_list__2172655__ ul li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__2172655__ ul li > a {padding:8px}
	.pm-board_list__2172655__ ul li > a dl {padding-right:80px}
	.pm-board_list__2172655__ ul li > a dl dd {display:block}
}

@media (min-width:1024px){
	.pm-board_list__2172655__ {height:311px}
	.pm-board_list__2172655__ ul li > a {padding:11px 8px}
}

/*     2167455 : 최근 게시글 - 목록형      */
.pm-board_list__2167455__ {
	padding:15px;border-top:1px solid #e8e4e1;border-bottom:1px solid #e8e4e1;background:#ffffff;
	box-sizing:border-box;
}
.pm-board_list__2167455__:after {content:'';display:block;clear:both}
.pm-board_list__2167455__ .board_title {float:left;position:relative;margin:0 20px 0 0;padding:0;font-size:13px;font-weight:bold;color:#444444}
.pm-board_list__2167455__ .board_title a {display:none;position:absolute;top:0;right:-8px;padding:0 8px;font-size:0}
.pm-board_list__2167455__ .board_title a:after {content:'+';font-size:15px;font-weight:bold}

.pm-board_list__2167455__ ul {overflow:hidden;margin:0;padding:0;list-style:none}
.pm-board_list__2167455__ ul li {display:none;margin:0;padding:0;font-size:13px;line-height:1.6em}
.pm-board_list__2167455__ ul li:first-child {display:list-item}
.pm-board_list__2167455__ ul li > a {display:block;color:#333}
.pm-board_list__2167455__ ul li > a dl {position:relative;margin:0;padding:0}
.pm-board_list__2167455__ ul li > a dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__2167455__ ul li > a dl dd {display:none;position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
.pm-board_list__2167455__ ul li .comment {font-weight:normal;color:#888}
.pm-board_list__2167455__ ul li.empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

@media (min-width:768px){
	.pm-board_list__2167455__ {border:none}
	.pm-board_list__2167455__ .board_title {font-size:16px}
	.pm-board_list__2167455__ .board_title {float:none;margin:0 0 15px}
	.pm-board_list__2167455__ .board_title a {display:block}

	.pm-board_list__2167455__ ul li {display:list-item;border-bottom:1px solid #e2e5e7}
	.pm-board_list__2167455__ ul li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__2167455__ ul li > a {padding:8px}
	.pm-board_list__2167455__ ul li > a dl {padding-right:80px}
	.pm-board_list__2167455__ ul li > a dl dd {display:block}
}

@media (min-width:1024px){
	.pm-board_list__2167455__ {height:287px}
	.pm-board_list__2167455__ ul li > a {padding:11px 8px}
}

/*     2167465 : 고객센터 안내      */
.cs_center__2167465__ {box-sizing:border-box;display:table;width:100%;background:#ffffff;padding:30px}
.cs_center__2167465__ .inner__2167465__ {display:table-cell;height:130px;padding:0 10px;text-align:center;vertical-align:middle}
.cs_center__2167465__ .cs_title {margin:0;padding:0;font-size:15px;font-weight:bold;color:}
.cs_center__2167465__ .cs_num {margin:3px 0 0;padding:0;font-size:24px;font-family:'Malgun Gothic','Noto Sans',sans-serif;font-weight:bold;color:#d00000;letter-spacing:-.04em}
.cs_center__2167465__ .cs_text {margin:8px 0 0;padding:0;color:#777777;line-height:1.6em;letter-spacing:-0.01em;}

@media (min-width:768px){
	.cs_center__2167465__ .inner__2167465__ {height:195px}
}

@media (min-width:1024px){
	.cs_center__2167465__ {padding:0 10px}
	.cs_center__2167465__ .inner__2167465__ {height:287px;padding:0}
	.cs_center__2167465__ .cs_num {margin-top:8px;font-size:30px}
	.cs_center__2167465__ .cs_text {margin-top:13px;font-size:13px}
}

/*     2167485 : 구글 지도      */
.google_map__2167485__ {border:1px solid #ddd}
.google_map__2167485__ iframe {height:195px;vertical-align:top}
.google_map__2167485__ .build_preview__2167485__ {display:table;width:100%}
.google_map__2167485__ .build_preview__2167485__ .inner__2167485__ {display:table-cell;height:195px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.google_map__2167485__ .build_preview__2167485__ .inner__2167485__ .subject__2167485__ {display:block;font-size:16px;font-weight:bold}
.google_map__2167485__ .build_preview__2167485__ .inner__2167485__ .exp_text__2167485__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.google_map__2167485__ iframe {height:166px}
	.google_map__2167485__ .build_preview__2167485__ .inner__2167485__ {height:166px}
}

/*     2167495 : 찾아오시는 길 주소 출력      */
.way_addr__2167495__ {box-sizing:border-box;padding:10px 12px}
.way_addr__2167495__ p {margin:0;padding:0}
.way_addr__2167495__ p.map_title {font-size:16px;font-weight:bold;color:#000000}
.way_addr__2167495__ p.map_addr {margin-top:5px;font-size:13px;color:#777777;line-height:1.5em}

@media (min-width:1024px){
	.way_addr__2167495__ {height:90px}
}

